/* Fonts - font-weight: normal (400). Passe Pfade/Dateinamen an. Use woff2 when available. */
/* download from https://gwfh.mranftl.com/fonts */

/* Muli (Mulish) */
@font-face{
  font-family: 'Muli';
  src: url('fonts/muli/mulish-v18-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Noto (Noto Sans) */
@font-face{
  font-family: 'Noto';
  src: url('fonts/noto/noto-sans-v42-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Open (Open Sans) */
@font-face{
  font-family: 'Open';
  src: url('fonts/open/open-sans-v44-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */

/* Oxygen */
@font-face{
  font-family: 'Oxygen';
  src: url('fonts/oxygen/oxygen-v16-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Ubuntu */
@font-face{
  font-family: 'Ubuntu';
  src: url('fonts/ubuntu/ubuntu-v21-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Playfair (Playfair Display) */
@font-face{
  font-family: 'Playfair';
  src: url('fonts/playfair/playfair-display-v40-latin-regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

